<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="dlgFolder.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>20, 18</value>
  </metadata>
  <metadata name="dlgSave.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>117, 18</value>
  </metadata>
  <metadata name="images.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>207, 18</value>
  </metadata>
  <data name="images.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABc
        FwAAAk1TRnQBSQFMAgEBAgEAAQQBAAEEAQABIAEAASABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAGA
        AwABIAMAAQEBAAEgBgABQP8A/wD/AP8AMgABJQFpAXQB/wElAWkBdAH/ASUBaQF0Af8BJQFpAXQB/wEl
        AWkBdAH/ASUBaQF0Af//AOUAAYQBnwG0Af8B5gHwAv8B8gH8Av8B8gH8Av8BzQHkAv8BzQHkAv8BzQHk
        Av8BJQFpAXQB/wElAWkBdAH/ASUBaQF0Af8BJQFpAXQB/wElAWkBdAH/ASUBaQF0Af//AM0AAYQBnwG0
        Af8B5gHwAv8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8
        Av8BzQHkAv8BzQHkAv8BJQFpAXQB/wElAWkBdAH/ASUBaQF0Af8BJQFpAXQB/wElAWkBdAH/MAABAgER
        ARwB/wMCAf8DAgH//wB9AAGEAZ8BtAH/AeYB8AL/AfIB/AL/AXQBmAG2Af8BJQFpAXQB/wF0AZgBtgH/
        AXQBmAG2Af8BJQFpAXQB/wHyAfwC/wHyAfwC/wHyAfwC/wHyAfwC/wHyAfwC/wH4A/8B+AP/Ac0B5AL/
        Ac0B5AL/Ac0B5AL/ASUBaQF0Af8kAAEOAYQBxgH/AUQBqAHbAf8BSQG0AfMB/wECAXMBsgH/AQIBWQGJ
        Af8BAgE3AWEB/wECARgBKAH/AwIB/wMCAf//AG0AAYQBnwG0Af8B5gHwAv8B8gH8Av8B8gH8Av8B8gH8
        Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B+AP/AfgD/wH4A/8B+AP/
        AfgH/wElAWkBdAH/JAABDgGEAcYB/wFsAb0B9wH/AdgB8AL/AXQB0gL/AVwBxQL/ATgBpAHnAf8BHAGQ
        AdEB/wEOAYQBxgH/AQIBXAGNAf8BAgE3AWEB/wECARgBKAH/AwIB/wMCAf//AF0AAYQBnwG0Af8B5gHw
        Av8B8gH8Av8BdAGYAbYB/wF0AZgBtgH/AXQBmAG2Af8BJQFpAXQB/wGEAZ8BtAH/AfIB/AL/AfIB/AL/
        AfIB/AL/AfgD/wH4A/8B+AP/AfgD/wH4A/8B+Af/ASUBaQF0Af8kAAEOAYQBxgH/AUQBqAHbBf8BegHg
        Av8BdAHSAv8BdAHSAv8BdAHSAv8BdAHSAv8BXAHNAv8BSQG0AfMB/wFEAagB2wH/AQ4BhAHGAf8BAgFo
        AaEB/wECAUYBcQH/AQIBIQE4Af8DAgH/AwIB//8ATQABhAGfAbQB/wHmAfAC/wHyAfwC/wHyAfwC/wHy
        AfwC/wHyAfwC/wHyAfwC/wHyAfwC/wHyAfwC/wHyAfwC/wH4A/8B+AP/AfgD/wH4A/8B+AP/AfgL/wEl
        AWkBdAH/JAABDgGEAcYB/wFJAbQB8wH/AacB2gL/AakB7wL/AXoB4AL/AXoB4AL/AXoB4AL/AXoB4AL/
        AXoB4AL/AXoB4AL/AXoB4AL/AXoB4AL/AXQB0gL/AUkBtAHzAf8BOAGkAecB/wEcAZAB0QH/AQIBcwGy
        Af8BAgFNAXsB/wECATEBTAH/AwIB/wMCAf//AD0AAYQBnwG0Af8B5gHwAv8B8gH8Av8B8gH8Av8B8gH8
        Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B+AP/AfgD/wH4A/8B+AP/AfgP/wElAWkBdAH/
        JAABDgGEAcYB/wF6AdIC/wFsAb0B9wH/AdEB9AL/AXoB4gL/AXoB4gL/AXoB4gL/AXoB4gL/AXoB4gL/
        AXoB4gL/AXoB4gL/AXoB4gL/AXoB4gL/AXoB4gL/AXoB4gL/AXoB4gL/AXoB4AL/AVsBywL/ATgBpAHn
        Af8BHAGQAdEB/wECAXMBsgH/AQIBNwFhAf//ADkAAYQBnwG0Af8B5gHwAv8B8gH8Av8B8gH8Av8B8gH8
        Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B+AP/AfgD/wH4A/8B+AP/AfgT/wElAWkBdAH/JAABDgGE
        AcYB/wF6AdIC/wFEAagB2wH/AfgD/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGA
        AekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wGAAekC/wF0
        AdIC/wEOAXgBtAH/AwIB//8ANQABhAGfAbQB/wHmAfAC/wHmAfAC/wGEAZ8BtAH/Ac0B5AL/AfIB/AL/
        AfIB/AL/AfIB/AL/AfgD/wH4A/8B+AP/AfgD/wH4A/8B+BP/ASUBaQF0Af8kAAEcAZAB0QH/AXoB0gL/
        ATgBpAHnAf8BzgHnAv8BrgHvAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHp
        Av8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BdAHSAv8BWwHL
        Av8BAgExAUwB//8ANQABhAGfAbQB/wHmAfAC/wHmAfAC/wGEAZ8BtAH/AYQBnwG0Af8BdAGYAbYB/wEl
        AWkBdAH/AXQBmAG2Af8BdAGYAbYB/wElAWkBdAH/AXQBmAG2Af8BhAGfAbQB/wGHAbcB1QH/AYcBtwHV
        Ef8BJQFpAXQB/yQAAUQBqAHbAf8BegHSAv8BPAG2AfoB/wGBAckC/wHRAfsC/wGJAfQC/wGJAfQC/wGJ
        AfQC/wGJAfQC/wGJAfQC/wGJAfQC/wGJAfQC/wGJAfQC/wGJAfQC/wGJAfQC/wGJAfQC/wGJAfQC/wGJ
        AfQC/wGJAfQC/wGJAfQC/wF0AdIC/wGdA/8BGAFqAZoB/wMCAf//ADEAAYQBnwG0Af8B5gHwAv8B8gH8
        Av8B8gH8Av8B8gH8Av8B8gH8Av8B8gH8Av8B+AP/AfgD/wH4A/8B+AP/Ac0B5AL/AYcBtwHVAf8BhAGf
        AbQB/wGEAZ8BtA3/ASUBaQF0Af8kAAFEAagB2wH/AYYB1wL/AUkBtAHzAf8BRAGoAdsB/wHyAfwC/wGQ
        A/8BkAP/AZAD/wGQA/8BkAP/AZAD/wGQA/8BkAP/AZAD/wGQA/8BkAP/AZAD/wGQA/8BkAP/AZAD/wF0
        AdIC/wGxA/8BRAGoAdsB/wECARgBKAH//wAxAAGEAZ8BtAH/AeYB8AL/AfIB/AL/AXQBmAG2Af8BJQFp
        AXQB/wF0AZgBtgH/AXQBmAG2Af8BJQFpAXQB/wF0AZgBtgH/AYQBnwG0Af8BhwG3AdUB/wGHAbcB1QH/
        AeYB8Bb/ASUBaQF0Af8kAAFEAagB2wH/AYYB1wL/AVwBxQL/ATgBpAHnAf8B5gHwAv8BqQP/AZUD/wGV
        A/8BlQP/AZUD/wGVA/8BlQP/AZUD/wGVA/8BlQP/AZUD/wGVA/8BlQP/AZUD/wGVA/8BdAHSAv8BtwP/
        AaAB7wL/AQIBTAF5Af8DAgH//wAtAAGEAZ8BtAH/AeYB8AL/AfIB/AL/AfIB/AL/AfIB/AL/AfgD/wH4
        A/8B+AP/AfgD/wHNAeQC/wGHAbcB1QH/AYcBtwHVAf8BhAGfAbQB/wGEAZ8BtAH/ASUBaQF0Af8BzQHk
        Cv8BJQFpAXQB/yQAAUQBqAHbAf8BhgHXAv8BYQHHAv8BSQG0AfMB/wGPAdQC/wHSA/8BmgP/AZoD/wGa
        A/8BmgP/AZoD/wGaA/8BmgP/AZoD/wGaA/8BmgP/AZoD/wGaA/8BmgP/AZoD/wF0AdIC/wHIA/8ByAP/
        AUQBqAHbAf8BAgERARwB//8ALQABhAGfAbQB/wHmAfAC/wHyAfwC/wGEAZ8BtAH/AXQBmAG2Af8BJQFp
        AXQB/wF0AZgBtgH/AXQBmAG2Af8BhAGfAbQB/wGHAbcB1QH/AYcBtwHVHf8BJQFpAXQB/yQAAV0BvwL/
        AYwB0gL/AWUBygL/AWUBygL/AV0BvwL/AfIB/AL/Aa0D/wGjA/8BowP/AaMD/wGjA/8BowP/AaMD/wGj
        A/8BowP/AaMD/wGjA/8BowP/AaMD/wGjA/8BegHUAv8BzQP/Ac0D/wGWAegB9QH/AQIBNwFhAf8DAgH/
        /wApAAGEAZ8BtAH/AeYB8AL/AfIB/AL/AfIB/AL/AfgD/wH4A/8B+AP/AfgD/wGHAbcB1QH/AYcBtwHV
        Af8BhAGfAbQB/wGEAZ8BtAH/AYQBnwG0Af8BJQFpAXQB/wGEAZ8BtA3/ASUBaQF0Af8kAAFdAb8C/wGW
        Ad0C/wF0AdIC/wF0AdIC/wE4AaQB5wH/AY8B1Ab/Ae0D/wHjA/8B0wP/AcoD/wHAAfwC/wGzA/8BswP/
        AbMD/wGzA/8BswP/AbMD/wGzA/8BswP/AXoB1AL/AdMD/wHTA/8B0wP/AT8BjAHCAf8DAgH//wApAAGE
        AZ8BtAH/AeYB8AL/AfIB/AL/AfgD/wH4A/8B+AP/AfgD/wH4K/8BJQFpAXQB/yQAAWIBvAL/AZwB4gL/
        AXoB4AL/AXoB4AL/AXoB4AL/AUkBtAHzAf8BOAGkAecB/wFhAccC/wFiAbwC/wGBAckC/wG+AecC/wHm
        AfAC/wH4A/8BywP/AcAB/AL/AcAB/AL/AcAB/AL/AcAB/AL/AcAB/AL/AcAB/AL/AXoB1AL/AeMD/wHj
        A/8B4wP/AZAB2wL/AQIBMQFMAf//ACkAAYQBnwG0Af8B5gHwAv8B+AP/AfgD/wH4A/8B+AP/Afgv/wEl
        AWkBdAH/JAABaAHEAv8BlAHrAv8BgAHpAv8BgAHpAv8BgAHpAv8BgAHpAv8BgAHpAv8BgAHpAv8BgAHp
        Av8BdAHSAv8BXAHNAv8BSQG0AfMB/wFsAb0B9wX/AdoD/wHRA/8B0QP/AdED/wHRA/8B0QP/AYYB1wL/
        Ae0D/wHtA/8B7QP/Ae0D/wEiAXwBtAH/AwIB//8AJQABhAGfAbQB/wHmAfAC/wH4A/8BhAGfAbQB/wGE
        AZ8BtAH/Ac0B5AL/Afgv/wElAWkBdAH/JAABfgHHAv8BlAHrAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHp
        Av8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BhwHpAv8BcAHkAv8BbAG9AfcF/wH4A/8B8gH8
        Av8B7QP/AeMD/wHjA/8BhgHXAv8B+AP/AfgD/wH4A/8B+AP/AYwB0gL/AQIBGAEoAf//ACUAAYQBnwG0
        Af8B5gHwAv8B+AP/AYQBnwG0Af8BhwG3AdUB/wGEAZ8BtAH/AYQBnwG0Af8BhAGfAbQB/wHNAeQm/wEl
        AWkBdAH/JAABnQHbAv8BoAHvAv8BiQH0Av8BiQH0Av8BiQH0Av8BiQH0Av8BiQH0Av8BiQH0Av8BiQH0
        Av8BiQH0Av8BiQH0Av8BiQH0Av8BiQH0Av8BdgHlAv8BRAGoAdsB/wFlAcoC/wFiAbwC/wGBAckC/wGn
        AdoC/wG+AecW/wHsAf4C/wECAWgBoQH//wAlAAGEAZ8BtAH/AeYB8AL/AfgD/wHNAeQC/wH4N/8BJQFp
        AXQB/yQAAacB2gL/AakD/wGVA/8BlQP/AZUD/wGVA/8BlQP/AZUD/wGVA/8BlQP/AZUD/wGVA/8BlQP/
        AZUD/wGVA/8BlQP/AZUD/wGJAfQC/wFwAeQC/wFcAc0C/wEcAZAB0QH/ARQBdwG2Af8BRAGoAdsB/wFs
        Ab0B9wH/AYEByQL/Ab4B5wL/AQ4BhAHGAf//ACUAAYQBnwG0Af8B5gHwAv8B+AP/AYQBnwG0Af8BhAGf
        AbQB/wGEAZ8BtAH/AYQBnwG0Af8BhAGfAbQp/wElAWkBdAH/JAABpwHaAv8BrQP/AZoD/wGaA/8BmgP/
        AZoD/wGaA/8BmgP/AZoD/wGaA/8BmgP/AZoD/wGaA/8BmgP/AZoD/wGaA/8BmgP/AZoD/wGaA/8BmgP/
        AUQBqAHbAf8DAgH//wA5AAGEAZ8BtAH/AeYB8AL/AfgD/wH4O/8BJQFpAXQB/yQAAX4BxwL/AcwD/wGa
        A/8BmgP/AZoD/wGaA/8BmgP/AZoD/wGjA/8B0QH7Av8B0QH7Av8BwAH8Av8BtwP/Aa4D/wGdA/8BmgP/
        AZoD/wGaA/8BmgP/AZoD/wFEAagB2wH/AwIB//8AOQABhAGfAbQB/wHmAfAC/wGEAZ8BtAH/AYcBtwHV
        Bf8BzQHkAv8BhwG3AdUB/wH4A/8B+AP/AeYB8Ar/AeYB8Bb/ASUBaQF0Af8kAAEcAZAB0QH/AeYB8AL/
        AaQD/wGaA/8BmgP/AZoD/wGaA/8BmgP/AeMD/wGHAbcB1QH/AUQBqAHbAf8BRAGoAdsB/wF+AccC/wGG
        Ac0C/wGzAeoC/wHOAecC/wHcA/8B0QH7Av8BxwH8Av8BrwP/AUQBqAHbAf//AD0AAYQBnwG0Af8B5gHw
        Av8BJQFpAXQB/wEcAZAB0QH/AeYB8AL/ASUBaQF0Af8BPwGMAcIB/wGEAZ8BtAH/AeYB8AL/ASUBaQF0
        Af8BWQGMAbQF/wElAWkBdAH/AUYBiQG0Af8B5gHwAv8BJQFpAXQB/wE/AYwBwgH/AeYB8AL/ASUBaQF0
        Af8oAAF+AccC/wHsAf4C/wHjA/8BygP/AcAB/AL/AbED/wHTA/8BvgHnAv8BAgFMAXkB/xQAAQ4BhAHG
        Af8BDgGEAcYB/wFEAagB2wH/AUQBqAHbAf8BbAG9AfcB/wFEAagB2wH//wA9AAGEAZ8BtAH/AYQBnwG0
        Af8BhAGfAbQB/wEOAYQBxgH/ASUBaQF0Af8BJQFpAXQB/wFZAYwBtAH/AYQBnwG0Af8BhAGfAbQB/wGE
        AZ8BtAH/AUYBiQG0Af8BhAGfAbQB/wGEAZ8BtAH/AUYBiQG0Af8BhAGfAbQB/wGEAZ8BtAH/AU0BjAG0
        Af8BhAGfAbQB/wElAWkBdAH/KAABDgGEAcYB/wFEAagB2wH/AUQBqAHbAf8BbAG9AfcB/wGBAckC/wGn
        AdoC/wG+AecC/wEcAZAB0QH//wBtAAF0AZgBtgH/ARwBkAHRAf8BRAGoAdsB/wF0AZgBtgH/AXQBmAG2
        Af8BRAGoAdsB/wEcAZAB0QH/AXQBmAG2Af8BdAGYAbYB/wF0AZgBtgH/AT8BjAHCAf8BdAGYAbYB/wGE
        AZ8BtAH/ARwBkAHRAf8BhAGfAbQB/wGEAZ8BtAH/AVkBjAG0Af8BWQGMAbQB//8AvQABdAGYAbYB/wF0
        AZgBtgH/CAABHAGQAdEB/wF0AZgBtgH/CAABRAGoAdsB/wEcAZAB0QH/BAABRAGoAdsB/wGHAbcB1QH/
        BAABHAGQAdEB/wEOAYQBxgH//wD/AP8A/wD/AKkAAUIBTQE+BwABPgMAASgDAAGAAwABIAMAAQEBAAEB
        BgABAhYAA/8BAAj/CAAI/wgAAf4BBwb/CAAB/AEAAR8F/wgAAfwCAAH/AfED/wgAAfwCAAF/AcABHwL/
        CAAB/AIAAX8BwAEBAv8IAAH8AgABfwHAAQABHwH/CAAB/AIAAX8BwAEAAQEB/wgAAfwCAAF/AcACAAH/
        CAAB/AIAAX8BwAIAAX8IAAH8AgABfwHAAgABfwgAAfwCAAF/AcACAAE/CAAB/AIAAX8BwAIAAT8IAAH8
        AgABfwHAAgABHwgAAfwCAAF/AcACAAEfCAAB/AIAAX8BwAIAAQ8IAAH8AgABfwHAAgABDwgAAfwCAAF/
        AcACAAEPCAAB/AIAAX8BwAIAAQcIAAH8AgABfwHAAgABBwgAAfwCAAF/AcACAAEHCAAB/AIAAX8BwAIA
        AQcIAAH8AgABfwHAAgAB/wgAAfwCAAF/AcACAAH/CAAB/AIAAX8BwAEAAQEB/wgAAfwCAAF/AeABDwGB
        Af8IAAH8AgABfwHgAR8C/wgAAfwCAAX/CAAB/gFmAUkF/wgACP8IAAj/CAAL
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>52</value>
  </metadata>
</root>